OpenVDB 12.1.0

Loading...
Searching...
No Matches
NodeChain< HeadT, 1 > Struct Template Reference

Specialization to terminate NodeChain. More...

`#include <openvdb/tree/RootNode.h>`

## Public Types
using | Type = TypeList<typename HeadT::ChildNodeType, HeadT>
using | SubtreeT

## Detailed Description

template<typename HeadT>
struct openvdb::v12_1::tree::NodeChain< HeadT, 1 >

Specialization to terminate NodeChain.

## Member Typedef Documentation

## ◆ SubtreeT

using SubtreeT

## ◆ Type

template<typename HeadT>

using Type = TypeList<typename HeadT::ChildNodeType, HeadT>